» Ubuntu » Packages

Error

two or more packages specified (python-subversion-dbg quantal)